Show Menu
ARGOMENTI×

Obsolescenza di TLS 1.0

Transport Layer Security (TLS) è un protocollo crittografico utilizzato per stabilire un canale di comunicazione sicuro tra due sistemi. Viene utilizzato per autenticare uno o entrambi i sistemi e per proteggere la riservatezza e l'integrità delle informazioni che passano tra i sistemi. A maggio 2018, sono in uso tre versioni del protocollo TLS: TLS 1.0, 1.1 e 1.2.
Nel marzo 2019 Adobe è cessato il sostegno al TLS 1.0 protocollo. La funzionalità di Adobe Audience Manager non funziona per gli utenti finali che utilizzano browser che supportano solo TLS 1.0. In realtà, consigliamo l'uso di TLS 1.2, che è, al momento della scrittura, l'ultima versione del protocollo. Tutti i browser moderni utilizzano TLS 1.2. Abbiamo raccolto per voi un elenco di browser, versioni e il loro TLS supporto. Per maggiori informazioni, visita questo collegamento Wikipedia.
Browser
Versione
Piattaforma
TLS 1.0
TLS 1.1
TLS 1.2
Google Chrome (Chrome per Android)
1 - 21
  • Windows (7+)
  • OS X (10.9+)
  • Linux Android (4.1+)
  • iOS (9.0+)
  • Sistema operativo Chrome
No
No
22 - 29
No
30 - versione attuale
Browser
Versione
Piattaforma
TLS 1.0
TLS 1.1
TLS 1.2
Browser del sistema operativo Google Android
Android 1.0 - 4.0.4
N/D
No
No
Android 4.1 - 4.4.4
Disabilitata per impostazione predefinita
Disabilitata per impostazione predefinita
Android 5.0 - versione attuale
Browser
Versione
Piattaforma
TLS 1.0
TLS 1.1
TLS 1.2
Mozilla Firefox (Firefox per dispositivi mobili)
1.0 - ESR 17.0.11
  • Windows (7+)
  • OS X (10.9+)
  • Linux Android (4.1+)
  • iOS (9.0+)
  • Sistema operativo Chrome
ESR solo per:
  • Windows (XP SP2+)
  • OS X (10.9+)
  • Linux
No
No
23
Disabilitata per impostazione predefinita
No
24 - 26
Disabilitata per impostazione predefinita
Disabilitata per impostazione predefinita
27 - versione attuale
Browser
Versione
Piattaforma
TLS 1.0
TLS 1.1
TLS 1.2
Microsoft Internet Explorer
1 - 3
  • Windows 3.1, 95, NT
  • Mac OS 7,8
No
No
No
4 - 6
  • Windows 3.1, 95, 98, NT, 2000, XP, Server 2003
  • Mac OS 7.1, 8, X, Solaris, HP-UX
Disabilitata per impostazione predefinita
No
No
7 - 9
  • Windows XP
  • Windows Server 2003
  • Windows Vista
No
No
7 - 10
  • Windows 7, 8
  • Windows Server 2002, Server 2008, Server 2008 R2
Disabilitata per impostazione predefinita
Disabilitata per impostazione predefinita
11
  • Windows 7, 8.1, 10
  • Windows Server 2008, Server 2012, Server 2012 R2, Server 2016, Server 2019
Browser
Versione
Piattaforma
TLS 1.0
TLS 1.1
TLS 1.2
Microsoft Internet Explorer Mobile
7, 9
Windows Phone 7, 7.5, 7.8
No
No
10
Windows Phone 8
Disabilitata per impostazione predefinita
Disabilitata per impostazione predefinita
11
Windows Phone 8.1
Browser
Versione
Piattaforma
TLS 1.0
TLS 1.1
TLS 1.2
Microsoft Edge e Microsoft Edge per Mobile
Tutte le versioni
  • Windows 10
  • Windows 10 Mobile
  • Windows Server 2016
  • Windows Server 2019
Browser
Versione
Piattaforma
TLS 1.0
TLS 1.1
TLS 1.2
Browser Opera (Opera Mobile)
1 - 4
  • Windows (7+)
  • OS X (10.9+)
  • Linux Android (4.0+)
No
No
No
5 - 7
No
No
8
Disabilitata per impostazione predefinita
No
9
No
10 - 12.17
Disabilitata per impostazione predefinita
Disabilitata per impostazione predefinita
12.18
14 - 16
No
17 - versione attuale
Browser
Versione
Piattaforma
TLS 1.0
TLS 1.1
TLS 1.2
Apple Safari
1 - 6
  • Mac OS X 10.2 - 10.8
  • Win XP)
No
No
7 - versione attuale
Mac OS X 10.9 - 10.13
Browser
Versione
Piattaforma
TLS 1.0
TLS 1.1
TLS 1.2
Apple Safari (mobile)
3 - 5
iOS 1 - 4
No
No
5 - versione attuale
iOS 5 - 11